{
  "name": "banquise-website",
  "private": true,
  "version": "0.0.0",
  "type": "module",
  "scripts": {
    "dev": "next dev",
    "build": "next build",
    "start": "next start -p $PORT",
    "lint": "next lint"
  },
  "dependencies": {
    "next": "^14.2.0",
    "react": "^18.2.0",
    "react-dom": "^18.2.0"
  },
  "devDependencies": {
    "@tailwindcss/forms": "^0.5.7",
    "@tailwindcss/typography": "^0.5.10",
    "@types/node": "24.3.3",
    "@types/react": "^18.2.58",
    "@types/react-dom": "^18.2.19",
    "autoprefixer": "^10.4.16",
    "eslint": "^9.25.0",
    "eslint-config-next": "^14.2.0",
    "postcss": "^8.4.33",
    "tailwindcss": "^3.4.1",
    "typescript": "~5.8.3"
  }
}
